Rietveld Code Review Tool
Help | Bug tracker | Discussion group | Source code

Side by Side Diff: AdblockPlusSafari.xcodeproj/project.pbxproj

Issue 29375786: Noissue - Update to CocoaPods 1.2.0 (Closed) Base URL: https://bitbucket.org/fhd/adblockplussafariios
Patch Set: Created Feb. 15, 2017, 9:46 a.m.
Left:
Right:
Use n/p to move between diff chunks; N/P to move between comments.
Jump to:
View unified diff | Download patch
« no previous file with comments | « no previous file | Podfile.lock » ('j') | no next file with comments »
Toggle Intra-line Diffs ('i') | Expand Comments ('e') | Collapse Comments ('c') | Show Comments Hide Comments ('s')
OLDNEW
1 // !$*UTF8*$! 1 // !$*UTF8*$!
2 { 2 {
3 archiveVersion = 1; 3 archiveVersion = 1;
4 classes = { 4 classes = {
5 }; 5 };
6 objectVersion = 46; 6 objectVersion = 46;
7 objects = { 7 objects = {
8 8
9 /* Begin PBXBuildFile section */ 9 /* Begin PBXBuildFile section */
10 5261B9A203EF28DD72B6EA94 /* libPods-AdblockPlusSafariExtension.a in Frameworks */ = {isa = PBXBuildFile; fileRef = A44A9ACEDBC5132F254C0E31 /* l ibPods-AdblockPlusSafariExtension.a */; }; 10 5261B9A203EF28DD72B6EA94 /* libPods-AdblockPlusSafariExtension.a in Frameworks */ = {isa = PBXBuildFile; fileRef = A44A9ACEDBC5132F254C0E31 /* l ibPods-AdblockPlusSafariExtension.a */; };
(...skipping 657 matching lines...) Expand 10 before | Expand all | Expand 10 after
668 }; 668 };
669 E942B0791B76899D004B4692 /* AdblockPlusSafariExtension */ = { 669 E942B0791B76899D004B4692 /* AdblockPlusSafariExtension */ = {
670 isa = PBXNativeTarget; 670 isa = PBXNativeTarget;
671 buildConfigurationList = E942B0871B76899D004B4692 /* Bui ld configuration list for PBXNativeTarget "AdblockPlusSafariExtension" */; 671 buildConfigurationList = E942B0871B76899D004B4692 /* Bui ld configuration list for PBXNativeTarget "AdblockPlusSafariExtension" */;
672 buildPhases = ( 672 buildPhases = (
673 B92415449EC0B57E4BBC3A0F /* [CP] Check Pods Mani fest.lock */, 673 B92415449EC0B57E4BBC3A0F /* [CP] Check Pods Mani fest.lock */,
674 E942B0761B76899D004B4692 /* Sources */, 674 E942B0761B76899D004B4692 /* Sources */,
675 E942B0771B76899D004B4692 /* Frameworks */, 675 E942B0771B76899D004B4692 /* Frameworks */,
676 E942B0781B76899D004B4692 /* Resources */, 676 E942B0781B76899D004B4692 /* Resources */,
677 E94626671C5A726800EF3119 /* ShellScript */, 677 E94626671C5A726800EF3119 /* ShellScript */,
678 93E2899D9648D660BA7B377B /* [CP] Embed Pods Fram eworks */,
679 CD111057B6165330595C38B9 /* [CP] Copy Pods Resou rces */, 678 CD111057B6165330595C38B9 /* [CP] Copy Pods Resou rces */,
680 ); 679 );
681 buildRules = ( 680 buildRules = (
682 ); 681 );
683 dependencies = ( 682 dependencies = (
684 ); 683 );
685 name = AdblockPlusSafariExtension; 684 name = AdblockPlusSafariExtension;
686 productName = AdblockPlusSafariExtension; 685 productName = AdblockPlusSafariExtension;
687 productReference = E942B07A1B76899D004B4692 /* AdblockPl usSafariExtension.appex */; 686 productReference = E942B07A1B76899D004B4692 /* AdblockPl usSafariExtension.appex */;
688 productType = "com.apple.product-type.app-extension"; 687 productType = "com.apple.product-type.app-extension";
(...skipping 135 matching lines...) Expand 10 before | Expand all | Expand 10 after
824 buildActionMask = 2147483647; 823 buildActionMask = 2147483647;
825 files = ( 824 files = (
826 ); 825 );
827 inputPaths = ( 826 inputPaths = (
828 ); 827 );
829 name = "[CP] Check Pods Manifest.lock"; 828 name = "[CP] Check Pods Manifest.lock";
830 outputPaths = ( 829 outputPaths = (
831 ); 830 );
832 runOnlyForDeploymentPostprocessing = 0; 831 runOnlyForDeploymentPostprocessing = 0;
833 shellPath = /bin/sh; 832 shellPath = /bin/sh;
834 » » » shellScript = "diff \"${PODS_ROOT}/../Podfile.lock\" \"$ {PODS_ROOT}/Manifest.lock\" > /dev/null\nif [[ $? != 0 ]] ; then\n cat << EOM \nerror: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\nEOM\n exit 1\nfi\n"; 833 » » » shellScript = "diff \"${PODS_ROOT}/../Podfile.lock\" \"$ {PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n # print erro r to STDERR\n echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n exit 1\nfi\ n";
835 showEnvVarsInLog = 0; 834 showEnvVarsInLog = 0;
836 }; 835 };
837 8F506B02A780279471898E48 /* [CP] Embed Pods Frameworks */ = { 836 8F506B02A780279471898E48 /* [CP] Embed Pods Frameworks */ = {
838 isa = PBXShellScriptBuildPhase; 837 isa = PBXShellScriptBuildPhase;
839 buildActionMask = 2147483647; 838 buildActionMask = 2147483647;
840 files = ( 839 files = (
841 ); 840 );
842 inputPaths = ( 841 inputPaths = (
843 ); 842 );
844 name = "[CP] Embed Pods Frameworks"; 843 name = "[CP] Embed Pods Frameworks";
845 outputPaths = ( 844 outputPaths = (
846 ); 845 );
847 runOnlyForDeploymentPostprocessing = 0; 846 runOnlyForDeploymentPostprocessing = 0;
848 shellPath = /bin/sh; 847 shellPath = /bin/sh;
849 shellScript = "\"${SRCROOT}/Pods/Target Support Files/Po ds-AdblockPlusSafari/Pods-AdblockPlusSafari-frameworks.sh\"\n"; 848 shellScript = "\"${SRCROOT}/Pods/Target Support Files/Po ds-AdblockPlusSafari/Pods-AdblockPlusSafari-frameworks.sh\"\n";
850 showEnvVarsInLog = 0; 849 showEnvVarsInLog = 0;
851 }; 850 };
852 91859CD99A252E1B622C2D07 /* [CP] Check Pods Manifest.lock */ = { 851 91859CD99A252E1B622C2D07 /* [CP] Check Pods Manifest.lock */ = {
853 isa = PBXShellScriptBuildPhase; 852 isa = PBXShellScriptBuildPhase;
854 buildActionMask = 2147483647; 853 buildActionMask = 2147483647;
855 files = ( 854 files = (
856 ); 855 );
857 inputPaths = ( 856 inputPaths = (
858 ); 857 );
859 name = "[CP] Check Pods Manifest.lock"; 858 name = "[CP] Check Pods Manifest.lock";
860 outputPaths = ( 859 outputPaths = (
861 ); 860 );
862 runOnlyForDeploymentPostprocessing = 0; 861 runOnlyForDeploymentPostprocessing = 0;
863 shellPath = /bin/sh; 862 shellPath = /bin/sh;
864 » » » shellScript = "diff \"${PODS_ROOT}/../Podfile.lock\" \"$ {PODS_ROOT}/Manifest.lock\" > /dev/null\nif [[ $? != 0 ]] ; then\n cat << EOM \nerror: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\nEOM\n exit 1\nfi\n"; 863 » » » shellScript = "diff \"${PODS_ROOT}/../Podfile.lock\" \"$ {PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n # print erro r to STDERR\n echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n exit 1\nfi\ n";
865 » » » showEnvVarsInLog = 0;
866 » » };
867 » » 93E2899D9648D660BA7B377B /* [CP] Embed Pods Frameworks */ = {
868 » » » isa = PBXShellScriptBuildPhase;
869 » » » buildActionMask = 2147483647;
870 » » » files = (
871 » » » );
872 » » » inputPaths = (
873 » » » );
874 » » » name = "[CP] Embed Pods Frameworks";
875 » » » outputPaths = (
876 » » » );
877 » » » runOnlyForDeploymentPostprocessing = 0;
878 » » » shellPath = /bin/sh;
879 » » » shellScript = "\"${SRCROOT}/Pods/Target Support Files/Po ds-AdblockPlusSafariExtension/Pods-AdblockPlusSafariExtension-frameworks.sh\"\n" ;
880 showEnvVarsInLog = 0; 864 showEnvVarsInLog = 0;
881 }; 865 };
882 A9188B0F85C6804897FD698B /* [CP] Embed Pods Frameworks */ = { 866 A9188B0F85C6804897FD698B /* [CP] Embed Pods Frameworks */ = {
883 isa = PBXShellScriptBuildPhase; 867 isa = PBXShellScriptBuildPhase;
884 buildActionMask = 2147483647; 868 buildActionMask = 2147483647;
885 files = ( 869 files = (
886 ); 870 );
887 inputPaths = ( 871 inputPaths = (
888 ); 872 );
889 name = "[CP] Embed Pods Frameworks"; 873 name = "[CP] Embed Pods Frameworks";
890 outputPaths = ( 874 outputPaths = (
891 ); 875 );
892 runOnlyForDeploymentPostprocessing = 0; 876 runOnlyForDeploymentPostprocessing = 0;
893 shellPath = /bin/sh; 877 shellPath = /bin/sh;
894 shellScript = "\"${SRCROOT}/Pods/Target Support Files/Po ds-AdblockPlusSafariTests/Pods-AdblockPlusSafariTests-frameworks.sh\"\n"; 878 shellScript = "\"${SRCROOT}/Pods/Target Support Files/Po ds-AdblockPlusSafariTests/Pods-AdblockPlusSafariTests-frameworks.sh\"\n";
895 showEnvVarsInLog = 0; 879 showEnvVarsInLog = 0;
896 }; 880 };
897 B92415449EC0B57E4BBC3A0F /* [CP] Check Pods Manifest.lock */ = { 881 B92415449EC0B57E4BBC3A0F /* [CP] Check Pods Manifest.lock */ = {
898 isa = PBXShellScriptBuildPhase; 882 isa = PBXShellScriptBuildPhase;
899 buildActionMask = 2147483647; 883 buildActionMask = 2147483647;
900 files = ( 884 files = (
901 ); 885 );
902 inputPaths = ( 886 inputPaths = (
903 ); 887 );
904 name = "[CP] Check Pods Manifest.lock"; 888 name = "[CP] Check Pods Manifest.lock";
905 outputPaths = ( 889 outputPaths = (
906 ); 890 );
907 runOnlyForDeploymentPostprocessing = 0; 891 runOnlyForDeploymentPostprocessing = 0;
908 shellPath = /bin/sh; 892 shellPath = /bin/sh;
909 » » » shellScript = "diff \"${PODS_ROOT}/../Podfile.lock\" \"$ {PODS_ROOT}/Manifest.lock\" > /dev/null\nif [[ $? != 0 ]] ; then\n cat << EOM \nerror: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\nEOM\n exit 1\nfi\n"; 893 » » » shellScript = "diff \"${PODS_ROOT}/../Podfile.lock\" \"$ {PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n # print erro r to STDERR\n echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n exit 1\nfi\ n";
910 showEnvVarsInLog = 0; 894 showEnvVarsInLog = 0;
911 }; 895 };
912 C6E6E377F96DC728C7F519EA /* [CP] Copy Pods Resources */ = { 896 C6E6E377F96DC728C7F519EA /* [CP] Copy Pods Resources */ = {
913 isa = PBXShellScriptBuildPhase; 897 isa = PBXShellScriptBuildPhase;
914 buildActionMask = 2147483647; 898 buildActionMask = 2147483647;
915 files = ( 899 files = (
916 ); 900 );
917 inputPaths = ( 901 inputPaths = (
918 ); 902 );
919 name = "[CP] Copy Pods Resources"; 903 name = "[CP] Copy Pods Resources";
(...skipping 667 matching lines...) Expand 10 before | Expand all | Expand 10 after
1587 E942B0861B76899D004B4692 /* Release */, 1571 E942B0861B76899D004B4692 /* Release */,
1588 E9CA915A1BC64504002696CB /* Devbuild Release */, 1572 E9CA915A1BC64504002696CB /* Devbuild Release */,
1589 ); 1573 );
1590 defaultConfigurationIsVisible = 0; 1574 defaultConfigurationIsVisible = 0;
1591 defaultConfigurationName = Release; 1575 defaultConfigurationName = Release;
1592 }; 1576 };
1593 /* End XCConfigurationList section */ 1577 /* End XCConfigurationList section */
1594 }; 1578 };
1595 rootObject = E9071D341B76897C00091AEB /* Project object */; 1579 rootObject = E9071D341B76897C00091AEB /* Project object */;
1596 } 1580 }
OLDNEW
« no previous file with comments | « no previous file | Podfile.lock » ('j') | no next file with comments »

Powered by Google App Engine
This is Rietveld